<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">
    <link rel="stylesheet" href="entrega.css">
    <link rel="stylesheet" href="congrid.css">
<link rel="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">    
    <title>Lo mismo o parecido con grid</title>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@500&display=swap');
    </style>
</head>
<body>

    <div class="confondo">
        <header class="arriba">
            <div class="titu">
                <h1>Lo mismo con grid</h1>
            </div>
            <div class="sub1">
                <h1><i class="bi bi-emoji-smile-fill"></i></h1>
                <h3>Grid</h3>
                <h2><i class="bi bi-emoji-smile-upside-down-fill"></i></h2>
            </div>
            <div class="sub2">
                <h3>Grid</h3>
                <h2><i class="bi bi-emoji-smile-upside-down-fill"></i></h2>
            </div>
            <div class="sub3">
                <h3>Grid</h3>
                <h1><i class="bi bi-emoji-smile-fill"></i></h1>
            </div>            
        </header>
    </div>

    <div class="lasfotos">
        <div class="foto1">
            <div>
                <img src="img/algo.jpg" alt="">
            </div>
            <div class="text-center pt-2">
                <p>No hay nada que ver, criculando</p>
            </div>
        </div>

        <div class="foto2">
            <div class="chuminada">
                <img src="img/2.jpg" alt="">
            </div>
            <div class="text-center pt-2">
                <p>No hay na</p>
            </div>
        </div>

        <div class="foto3">
            <div class="">
                <img src="img/3.jpg" alt="">
            </div>
            <div>
                <p>No tienes que ver esto</p>
            </div>
        </div>

        <div class="foto4">
            <div>
                <img src="img/4.jpg" alt="">
            </div>
            <div>
                <p>Esto tampoco</p>
            </div>
        </div>

        <div class="foto5">
            <div>
                <img src="img/5.jpg" alt="">
            </div>
            <div>
                <p>Aqui publicidad</p>
            </div>
        </div>

        <div class="foto6">
            <div>
                <img src="img/7.jpg" alt="">
            </div>
            <div>
                <p>Aqui mas publicidad</p>
            </div>
        </div>

    </div>

    <div class="confondo2">
        <div class="frase">
            <p>No se que puedo poner en este lugar.</p>
        </div>
        <div class="titu2">
            <h1>Mi imaginación no da para mas</h1>
        </div>
        <div class="boton">
            <a href="entrega.html">Volver</a>
        </div>

    </div>

    


</body>
</html>